AWS Lambda Java code updater

The plugin update is pending JetBrains approval
Compatible with IntelliJ IDEA
Dec 08, 2017
864
This plugin is used to update java code in AWS Lambda function.
Requires AWS CLI to be setup beforehand.

Download plugin

Recent change notes

Bug Fixes

General usage instructions

Important: Make sure you have AWS CLI already setup. The plugin uses default profile from AWS CLI to interact with your AWS account. Make sure your AWS user has sufficient IAM policy/roles to update lambda code.